# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = qwt
pkgbase = qwt
pkgver = 6.1.3-4
pkgdesc = Qt Widgets for Technical Applications
url = http://qwt.sourceforge.net/
builddate = 1542163320
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 19033088
arch = arm
license = custom:qwt
depend = qt5-base
depend = qt5-svg
optdepend = qt5-tools: For Designer plugin
makedepend = qt5-tools
